package agilpizza.dao;

import java.util.HashMap;
import java.util.HashSet;
import java.util.Map;
import java.util.Set;

import agilpizza.modelo.Cliente;

public class ClienteDAO {

	Map<String, Cliente> clientes;
	
	public ClienteDAO() {
		clientes = new HashMap<String, Cliente>();
	}
	
	public void gravaCliente(Cliente novoCliente) {
		clientes.put(novoCliente.getEmail(), novoCliente);
	}

	public Cliente procuraCliente(String email) {
		return clientes.get(email);
	}
}
